<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
<main>
	<section>
		<div>
		<h1>Zuitt IT Solution</h1>
		<h3>Product Offered</h2>
		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specification.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project in inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		</div>
	</section>
</main>

<hr>
<main>
	<section>
		<form>
		<div>
			<h2>Contact Form</h2>
			<label for="fname">First Name:</label>
			<br>
			<input type="text" id="fname" name="firstname" required autocomplete />
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" id="lname" name="lastname" required autocomplete />
			<br>
			<label for="emailInput">Email:</label>
			<br>
			<input type="email" id="emailInput" name="emailadd" required autocomplete />
			<br>
			<label for="numberInput">Contact Number:</label>
			<br>
			<input type="number" id="numberInput" name="contactnumber" required autocomplete />
			<br>
			<label for="serviceInput">Service Type:</label>
			<br>
			<select name="service" id="serviceInput">
	 				<option value="frontend">Front End Programming</option>
	 				<option value="backend">Back End Programming</option>
	 				<option value="fullstack">Full Stack</option>
	 			</select>
	 		<br>
	 		<label>Preferred Contact:</label>
	 		<br>
	 			<input type="checkbox" name="contact" id="emailaddInput" value="email">
	 			<label for="emailaddInput">Email</label>
	 		<br>
	 			<input type="checkbox" name="phone" id="phoneInput" value="phone">
	 			<label for="roleInput2">Phone</label>
	 		<br>
	 			<label>Package:</label>
	 		<br>
	 			<input type="radio" name="radiopick" id="radioBasic" value="basic">
	 			<label for="radioBasic">Basic</label>
	 		<br>
	 			<input type="radio" name="radiopick" id="radioPremium" value="premium">
	 			<label for="radioUser2">Premium</label>
	 		<br>
	 		<br>
	 			<label for="messageInput">Message</label>
	 		<br>
	 			<textarea name="message" rows="4" id="messageInput"></textarea>
	 		<br>
	 			<button type="submit">Send Inquiry</button>
	 		<br>
	 			<button type="reset">Reset</button>
		</div>
		</form>
	</section>
</main>
</body>
</html>